﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek 2015: (1 year) VER /9100
DATE:                  2017-02-17 11:17:00
AUTHOR:                Fluke
REVISION:              $Revision: 18329 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       52
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 9100 (1 year) specifications.
#        Capacitance Tests:
#          4 nF Range, 3.500nF; TUR 2.9412
#          40 nF Range, 35.00nF; TUR 2.8889
#          400 nF Range, 350.0nF; TUR 3.2231
#          4 µF Range, 3.500uF; TUR 2.5000
#          40 µF Range, 10.00uF; TUR TUR 2.1212
#
#  Source:
#        Wavetek 2015 Operator's Manual, part number 1566149
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  9100         *                                                 S
  1.003  ENDIF

  1.004  CALL         Sub Wavetek 2015 (1 yr) VER /9100

  1.005  END
